.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 159px;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 125px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 125px;
  animation-duration: 1000ms;
  margin: -155px 20px 5px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 103px;
    margin-top: 25px;
  }

  .u-section-1 .u-image-2 {
    width: 200px;
    height: 100px;
    margin-top: -128px;
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 79px;
    margin-top: 21px;
  }

  .u-section-1 .u-image-2 {
    width: 170px;
    height: 85px;
    margin-top: -100px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 59px;
    margin-top: 16px;
  }

  .u-section-1 .u-image-2 {
    width: 120px;
    height: 60px;
    margin-top: -75px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 37px;
    margin-top: 13px;
  }

  .u-section-1 .u-image-2 {
    width: 95px;
    height: 47px;
    margin-top: -50px;
    margin-bottom: 8px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 365px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 365px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  background-position: 36% 50%;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 365px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 5px 0 0;
}

.u-section-2 .u-line-1 {
  margin-top: 9px;
  margin-bottom: 0;
  height: 4px;
  transform-origin: left center 0px;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 9px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 145px;
}

.u-section-3 .u-accordion-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 20px 30px;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 222px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 25.6px;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

.u-section-3 .u-btn-5 {
  padding: 0;
}

.u-section-3 .u-btn-6 {
  padding: 0;
}

.u-section-3 .u-btn-7 {
  padding: 0;
}

.u-section-3 .u-btn-8 {
  padding: 0;
}

.u-section-3 .u-btn-9 {
  padding: 0;
}

.u-section-3 .u-btn-10 {
  padding: 0;
}

.u-section-3 .u-btn-11 {
  padding: 0;
}

.u-section-3 .u-btn-12 {
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  font-weight: normal;
  margin: 20px auto 0 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 20px 30px;
}

.u-section-3 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 1185px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  line-height: 25.6px;
  margin: 0;
}

.u-section-3 .u-btn-13 {
  padding: 0;
}

.u-section-3 .u-btn-14 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-15 {
  padding: 0;
}

.u-section-3 .u-btn-16 {
  padding: 0;
}

.u-section-3 .u-btn-17 {
  padding: 0;
}

.u-section-3 .u-btn-18 {
  padding: 0;
}

.u-section-3 .u-btn-19 {
  padding: 0;
}

.u-section-3 .u-btn-20 {
  padding: 0;
}

.u-section-3 .u-btn-21 {
  padding: 0;
}

.u-section-3 .u-btn-22 {
  padding: 0;
}

.u-section-3 .u-btn-23 {
  padding: 0;
}

.u-section-3 .u-btn-24 {
  padding: 0;
}

.u-section-3 .u-btn-25 {
  padding: 0;
}

.u-section-3 .u-btn-26 {
  padding: 0;
}

.u-section-3 .u-btn-27 {
  padding: 0;
}

.u-section-3 .u-btn-28 {
  padding: 0;
}

.u-section-3 .u-btn-29 {
  padding: 0;
}

.u-section-3 .u-btn-30 {
  padding: 0;
}

.u-section-3 .u-btn-31 {
  padding: 0;
}

.u-section-3 .u-btn-32 {
  padding: 0;
}

.u-section-3 .u-btn-33 {
  padding: 0;
}

.u-section-3 .u-btn-34 {
  padding: 0;
}

.u-section-3 .u-btn-35 {
  padding: 0;
}

.u-section-3 .u-btn-36 {
  padding: 0;
}

.u-section-3 .u-btn-37 {
  padding: 0;
}

.u-section-3 .u-btn-38 {
  padding: 0;
}

.u-section-3 .u-btn-39 {
  padding: 0;
}

.u-section-3 .u-btn-40 {
  padding: 0;
}

.u-section-3 .u-btn-41 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-42 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-43 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-44 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-45 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-46 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-47 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-48 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-49 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-50 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-51 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-52 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-53 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-54 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-55 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-56 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-57 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-58 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-59 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-60 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-61 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-62 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-63 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-64 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-65 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-66 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-67 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-68 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-69 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-70 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-70 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

.u-section-3 .u-btn-72 {
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-3 .u-accordion-pane-2 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 266px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 930px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin-top: 0;
  margin-bottom: -32px;
  min-height: 583px;
  grid-gap: 20px 20px;
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  grid-template-rows: auto auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-4 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-4 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

.u-section-4 .u-list-item-5 {
  background-size: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-5 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-5 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

.u-section-4 .u-list-item-6 {
  background-size: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-4 .u-line-6 {
  height: 4px;
  transform-origin: left center 0px;
  animation-duration: 1000ms;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-6 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 2px 0 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0 3px;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 15px;
    min-height: 899px;
    grid-gap: 5px 5px;
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    height: auto;
    width: auto;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    width: 157px;
    height: 42px;
    margin-left: 0;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-8 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-10 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
    width: 157px;
    height: 42px;
  }

  .u-section-4 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 127px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-12 {
    margin-right: auto;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
    width: 157px;
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-4 .u-list-1 {
    min-height: 828px;
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    grid-template-columns: repeat(1, calc(100% - 0px));
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    grid-template-columns: 100%;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}